<?php
// define who may/may not access this page:
$loginRequired = true; //set to false if you do not need to be logged in to access this module.
$loggedIn = SableSystem::loggedIn();
$allowModuleAccess = $loggedIn&&$loginRequired;
if ($allowModuleAccess)
{
	/** To be here means that the user is logged in, as is required. **/
}
else
{
	/** Add necessary code for restrictions, beyond login requirements, here. **/
	SableGeneralFunctions::revertToLoginPage();
}
